Loading...
Searching...
No Matches
_PidginCellRendererExpanderClass Struct Reference

## Data Fields

GtkCellRendererClass | parent_class

## Detailed Description

Definition at line 47 of file gtkcellrendererexpander.h.

## Field Documentation

## parent_class

GtkCellRendererClass _PidginCellRendererExpanderClass::parent_class

Definition at line 48 of file gtkcellrendererexpander.h.

The documentation for this struct was generated from the following file:

- gtkcellrendererexpander.h